» Ubuntu » Пакеты

Error

two or more packages specified (boinc-manager natty)